[Unit]
Description=Flutter App Service
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
ExecStart=/usr/bin/flutter-pi --release /flutter/flutter_elinux/3.19.2/release

[Install]
WantedBy=multi-user.target